#アップロード定義プロパティ

#----------------------------------
#デフォルトファイルサイズ制限定義
#----------------------------------
FILEUPLOAD_DEFAULT_SIZE=5

#----------------------------------
#ファイルサイズ制限定義
#----------------------------------
FILEUPLOAD_CUSTOM_SIZE=CRW005010PJP;PAGE_TRANSFER;10,ACW002010PJP;PAGE_TRANSFER;50

#----------------------------------
#一時ファイルセッション保存定義
#----------------------------------
FILEUPLOAD_TEMPORARILY_SESSION=NON_USE;NON_USE

#----------------------------------
#一時ファイル保存先定義
#----------------------------------
#FILEUPLOAD_TEMPORARILY_PATH=NON_USE

#----------------------------------
#アップロード全体禁止定義
#----------------------------------
FILEUPLOAD_NG_EXTENSION=exe;bat

#----------------------------------
#アップロード個別禁止定義
#----------------------------------
CKW007010PJP;PAGE_TRANSFER=OK,csv
